**To delete a pipeline**

The following ``delete-pipeline`` example deletes the specified pipeline. ::

    aws iotanalytics delete-pipeline \
        --pipeline-name mypipeline

This command produces no output.

For more information, see `DeletePipeline <https://docs.aws.amazon.com/iotanalytics/latest/APIReference/API_DeletePipeline.html>`__ in the *AWS IoT Analytics API Reference*.
